@charset "utf-8";
body {padding-top:10vh;font-family:'Roboto',Arial,'NanumGothic','NanumG','나눔고딕',Dotum;text-align:center;background:#4c4c4c;}
.mbskin {position:relative;width:360px;margin:auto;border-radius:5px;background:#fff;}
	.mbskin h2 {padding-top:40px;}
	.mbskin h2 img {max-width:280px;}
#login_fs {padding:30px;}
	#login_fs .frm_input {width:280px;margin-bottom:5px;font-size:1.05em}
	#login_fs .btn_submit {width:280px;margin:10px 0 0;height:45px;font-weight:600;font-size:1.25em;background:#e5251f;transition:all .2s;}
	#login_fs .btn_submit:hover {background:#333;}


/* 비밀글 비밀번호 확인 */
#pw_confirm h2 {font-family:'Roboto Condensed',Oswald,Roboto,Arial,Serif;font-size:1.6em;font-weight:normal;}
#pw_confirm blockquote {margin:20px;padding:20px 0;border:1px solid #ccc;border-left:none;border-right:none;}
	#pw_confirm blockquote .ko {margin-bottom:5px;font-weight:500;color:#3ca1ff;}
	#pw_confirm blockquote .en {font-size:.9em;color:#666;}
#pw_confirm p {font-size:.9em;line-height:1.35em;}
	#pw_confirm p+p {margin-top:7px;}
	#pw_confirm p.en {color:#666;}
#pw_confirm fieldset {margin:20px 0 0;padding:20px 0;border-radius:0 0 5px 5px;text-align:center;background:#f3f3f3;}
	#pw_confirm fieldset .frm_input {}
	#pw_confirm fieldset .btn_submit {width:60px;height:38px;}
	#pw_confirm fieldset .btn_cancel {width:60px;border:none;border-radius:3px;font-size:.8em;color:#fff;line-height:38px;background:#a0a0a0;}
